<script type="text/javascript">
    RED.nodes.registerType('gsearch', {
        category: "web",
        defaults: {
            name: {
                value: "gsearch"
            }
        },
        inputs: 1,
        outputs: 1,
        icon: "white-globe.png",
        color: "#a6bbcf",
        label: function () {
            return (this.name || "gsearch")
        }
    });
</script>

<script type="text/x-red" data-template-name="gsearch">
    <div class="form-row">
        <label for="node-input-name"><i class="icon-tag"></i> Name</label>
        <input type="text" id="node-input-name" placeholder="Name">
    </div>
</script>

<script type="text/x-red" data-help-name="gsearch">

</script>